<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.743000030518</MDI>
      <MDI key="STATISTICS_MEAN">4.4834461154267</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.063999176025</MDI>
      <MDI key="STATISTICS_STDDEV">6.6042084526013</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
